


.divBoxImage {
    width: 100%;
    height: 1px;
}
.balonek-img {
    position: relative !important;
    top: unset !important;
    left: unset !important;
    right: -330px !important;
    bottom: 145px !important;
    width: 150px !important;
    height: auto !important;
    z-index: 10 !important;
}
@media only screen and (max-width: 1024px) {
.balonek-img {
        width: 120px !important;
        right: -260px !important;
        bottom: 120px !important;
    }
}



@media only screen and (min-width: 769px) {
     .references-main {
        padding-top: 300px;
        margin-bottom: 60px !important;
    }
}
@media only screen and (max-width: 769px) {
    .references-main {
        padding-top: 55px;
    }
    .references-main-container {
        margin-top: 50px;
    }
    .video-wrapper > h1 {
        margin-top: 30px;
    }

.baloon-main .balonek-img {
        width: 70px !important;
        right: -190px !important;
        bottom: 105px !important;
        z-index: 0 !important;
    }
}
@media only screen and (max-width: 430px) {
    .references-main.baloon-main {
        margin-bottom: 0;
    }
    .references-main-container{
        margin-top: 0;
    }
    .references-main-text > h2 {
        font-size: 36px;
    }

    .baloon-main .balonek-img {
        width: 60px !important;
        right: -155px !important;
        bottom: 95px !important;
    }
}
@media only screen and (max-width: 320px) {
    .balonek-img {
        width: 60px!important;
        right: -100px!important;
        bottom: 105px!important;
    }
}


@media (min-width: 1025px) and (max-width: 1440px){
.references-main {
        padding-top: 180px !important;
        margin-bottom: 45px !important;
    }
}


@media only screen and (max-width: 767px) {
    main.references-main.baloon-main .references-main-container h1 {
        font-size: 75px !important;
    }
}


@media(max-width: 430px){
   main.references-main.baloon-main .references-main-container h1 {
        font-size: 65px !important;
    }  
}